#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Evolution: Formen der Selektion],
  seminar: [Biologie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 9, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

Bei Versuchen die Voraussetzungen des Versuchs herausschreiben

= Selektionsformen

- stabilisierende Selektion
  - extreme Phänotypen (Ausprägungen) werden eliminiert
  - durschnittliche Individueen einer Population werden begünstigt
  - Verringerung der Merkmalsvarianz
  - Verteilungskurve wird schmaler
- gerichtete Selektion
  - Mittelwert eines Merkmals wird beeinflusst (wie z.B. schneller = besser)
  - Verteilungskurve wird Verschoben
- disruptive Selektion
  - extreme Phänotypen an beiden Enden der Merkmalsverteilung werden bevorteilt
  - Unterpopulationen entstehen
  - Verteilungskurve teilt sich

#figure(
  image("assets/excalidraw/selektionsformen.excalidraw.png"),
  caption: [Selektionsformen visualisiert]
)
